/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/


/* Examples (uncomment to use):*/


/* Expand site width */


/* body .wrapper { max-width: 1400px !important;  } */


/* Set site background image */


/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */


/* a.compare_item { display: none !important;  }*/

div.webcentr {
    display: block;
    float: left;
    padding-left: 110px;
    font-size: 12px;
    padding-bottom: 30px;
    text-align: right;
    padding-top: 10px;
    text-decoration: underline;
    background: transparent url(../images/webc_logo.png) no-repeat scroll left center;
}

#footer_center {
    float: left;
    width: 325px;
    position: relative;
}

div.webcentr3 {
    margin-top: 10px;
    display: block;
}

div.webcentr2 {
    font-size: 12px;
    text-decoration: underline;
    margin-top: -19px;
    display: block;
    float: left;
    margin-left: 23px;
}

a.webcentr4 {
    float: left;
    display: block;
    text-decoration: underline;
    font-size: 12px;
    margin-top: -4px;
    margin-left: 23px;
}

.table td {
    padding: 5px;
}

.top-h-row ul.menu:not(.opened)>li>a[href="/raschet-stoimosti/"] {
    color: #cb0000;
    font-weight: bold;
}

.important_message {
    margin: 25px 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    color: #888888;
}

@media (max-width: 767px) {
    .important_message {
        margin: 15px 0;
        font-weight: 400;
        font-size: 14px;
        line-height: 120.19%;
    }
}


/*main*/

h1.title_block_company {
    font-family: 'Roboto', sans-serif;
    font-size: 34px;
    font-weight: 700;
    color: #292929;
    margin-bottom: 45px;
    margin-top: 0 !important;
}

.company_more {
    color: #292929;
    font-size: 18px;
    text-transform: uppercase;
}

.subscribe_wrap_contacts {
    padding-top: 89px;
}

.subscribe_wrap_contacts .subscribe-form {
    margin: 0;
}

.subscribe_contacts {
    color: #FFF;
    background: #00a7df;
}

.wrapper_elem {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.wrapper_elem div:not(:last-child) {
    margin-bottom: 20px;
}

.subscribe_contacts a {
    color: #fff;
    font-size: 16px;
}

.subscribe_contacts .top_block {
    padding: 30px 34px 30px;
    background: url(/bitrix/templates/aspro_mshop/images/subscribe_bg.png) 0px 0px no-repeat;
    min-height: 280px;
}

.wrapper_elem .email {
    display: flex;
    align-items: center;
    margin-bottom: 0;
}

.wrapper_elem .order_wrap_btn span {
    font-size: 12px;
}

.email .image {
    float: left;
    width: 57px;
    height: 57px;
    background: url(/bitrix/templates/aspro_mshop/images/icons_wish.png)-2px -111px no-repeat;
    margin-right: 10px;
    margin-bottom: 0 !important;
}

.phone .icons {
    width: 9px;
    height: 9px;
    background: url(/bitrix/templates/aspro_mshop/images/icons_wish.png)-3px -205px no-repeat;
    display: inline-block;
    margin-right: 8px;
}

@media(max-width: 870px) {
    .company_block_main {
        padding: 30px 0;
    }
    .subscribe_wrap_contacts {
        padding-top: 0px;
    }
}

@media(max-width: 550px) {
    h1.title_block_company {
        text-align: left;
        margin-top: 0;
    }
}